/*
Theme Name: WPLMS Modern
Theme URI: http://www.VibeThemes.com    
Description: Child Theme for WPLMS WordPress Theme
Author: VibeThemes 
Author URI: http://themeforest.com/user/vibethemes
Template: wplms
Version: 2.8
Text Domain: wplms_modern
Domain Path: /languages/
*/

.topmenu li:first-child {

    display:block !important;

    border-right: 1px solid rgba(0,0,0,0.08) !important;

    padding-right:10px;

}

.topmenu li {display:none !important;}

.topmenu {display:none !important;}